@charset "UTF-8";
body {
	background: #DDDDDD; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: justify; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
	font-family: Candara, Verdana, sans-serif;
	font-size: 100%;
	margin-top: 80px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.oneColFixCtrHdr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-family: Candara, Verdana, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtrHdr #header {
	background-color: #FFF;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Candara, Verdana, sans-serif;
	background-color: #FFF;
	width: auto;
	padding-top: 10px;
	padding-right: 30;
	padding-bottom: 10px;
	padding-left: 30;
}
.oneColFixCtrHdr #mainContent {
	background: #FFFFFF;
	font-family: Candara, Verdana, sans-serif;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
}
.oneColFixCtrHdr #footer {
	background:#DDDDDD;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
}
#container #mainContent ul {
	font-family: Candara, Verdana, sans-serif;
	font-size: 15px;
	text-align: left;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Candara, Verdana, sans-serif;
	font-size: 12px;
	text-align: center;
}#container #mainContent h1 {
	font-family: Candara, Verdana, sans-serif;
	font-size: 30px;
	text-align: left;
	position: fixed;
}
#container #mainContent p {
	font-family: Candara, Verdana, sans-serif;
	font-size: 15px;
	line-height: 20px;
	text-align: justify;
}
#container #mainContent p1 {
	font-family: Candara, Verdana, sans-serif;
	font-size: 15px;
	line-height: 5px;
}
#container #mainContent h2 {
	font-family: Candara, Verdana, sans-serif;
	font-size: 30px;
	text-align: left;
}
#container #mainContent p a {
	background-color: #FFF;
	color: #DF2122;
}
#container #mainContent h3 {
	font-family: Candara, Verdana, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
#container #mainContent ul li {
	font-family: Candara, Verdana, sans-serif;
	font-size: 15px;
	text-align: left;
}
#container #mainContent h4 {
	font-family: Candara, Verdana, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	text-align: left;
}
#container #mainContent ul li1 {
	font-family: Candara, Verdana, sans-serif;
	font-size: 15px;
	font-style: italic;
	line-height: 20px;
}
#container #mainContent p em {
	font-size: 14px;
}
#container #mainContent ul li a {
	font-family: Candara, Verdana, sans-serif;
	font-size: 15px;
	color: #DF2122;
}
